Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

CiscoWorks and Win 2003

We are attempting to install Cisco Works 3.2 on our Windows 2003 Server.  We have an eval version given to us by our Cisco Rep.  The installation errors out because it is a PDC.  We have no other 2003 Servers to install it on .  We do have Solaris 10 Sparcs though.  Can CiscoWorks 3.2 be installed on Solaris?  If so, how can I get my hands on the installer/download?

Thank you,

~c

1 REPLY
Hall of Fame Super Blue

Re: CiscoWorks and Win 2003

LMS 3.2 should work on Solaris.  Talk to the Cisco Rep and ask for the Solaris version.

By the way ... why LMS 3.2 when LMS 4.0 has just been released?

136
Views
0
Helpful
1
Replies
CreatePlease to create content